%YAML 1.2
---
Content Type: library
Content Subtype: book

#--- --- --- Main --- --- ---
Title: 'Hello World: Computer Programming for Kids and Other Beginners'
Type: eBook
Release: 
    Print: 
        Year: 2009
        Month: 08
        Day: 
    eBook: 
        Year: 2009
        Month: 08
        Day: 
Author: 
    - Warren Sande
    - Carter Sande
Publisher: Manning Publications
Language: English
Series: 

ISBN: 
    Print: 
        ISBN-13: 978-1-933988-49-8
        ISBN-10: 
    eBook: 
        ISBN-13: 978-1-933988-49-8
        ISBN-10: 
#--- --- --- Main --- --- ---

#--- --- --- File Details --- --- ---
File Name: Hello.World.Computer.Programming.for.Kids.and.Other.Beginners.Warren.Sande.2009
File Size: 14796287
Format: PDF
#--- --- --- File Details --- --- ---

#--- --- --- Details --- --- ---
WWW: http://www.manning.com/sande/
Binding: Paperback
Edition: 1
Pages: 432
Circulation: 
Description: |
    Your computer won't respond when you yell at it. Why not learn to talk to your computer in its own language? Whether you want to write games, start a business, or you're just curious, learning to program is a great place to start. Plus, programming is fun! 
    Hello World! provides a gentle but thorough introduction to the world of computer programming. It's written in language a 12-year-old can follow, but anyone who wants to learn how to program a computer can use it. Even adults. Written by Warren Sande and his son, Carter, and reviewed by professional educators, this book is kid-tested and parent-approved. 
    You don't need to know anything about programming to use the book. But you should know the basics of using a computer--e-mail, surfing the web, listening to music, and so forth. If you can start a program and save a file, you should have no trouble using this book.

Note: 

Genre: Programming
Keywords: 
    - Computers
    - Programming
    - Python
Dimensions: 
    Unit: inch
    Value: [9.2, 7.3, 0.9]
Weight: 
    Unit: pound
    Value: 1.2

Source Code: True
Translation: False
#--- --- --- Details --- --- ---

#--- --- --- Original --- --- ---
Original: 
    Title: 
    Release: 
        Print: 
            Year: 
            Month: 
            Day: 
        eBook: 
            Year: 
            Month: 
            Day: 
    Author: 
    Publisher: 
    Language: 
    ISBN: 
        Print: 
            ISBN-13: 
            ISBN-10: 
        eBook: 
            ISBN-13: 
            ISBN-10: 
#--- --- --- Original --- --- ---